{
  "name": "programming-problems",
  "version": "1.0.0",
  "description": "'",
  "main": "ball-containers.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/sean.brady521/programming-problems.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sean.brady521/programming-problems/issues"
  },
  "homepage": "https://gitlab.com/sean.brady521/programming-problems#readme",
  "dependencies": {
    "heapify": "^0.4.0",
    "moment": "^2.29.4"
  }
}
